<!DOCTYPE html>
<html lang="en" dir="ltr">
    <head>
        <meta charset="utf-8">
        <title>
            Ubuntu Deploy
        </title>
    </head>
    <body>
        <p>
            Hello ,  Welcome to my first Deploy
        </p>
    </body>
</html>